"loading" = "Carregando...";

"ImagePicker_拍照"="Foto";
"ImagePicker_从手机相册选择"="Selecionar foto da galeria de fotos";
"ImagePicker_取消"="Cancelar";
"ImagePicker_相册中获取"="Recuperado(a) do álbum de fotos";


/* 
  Localizable.strings
  Pods

  Created by 张华威 on 2017/1/16.

*/

/*
 ONEPopupView.m
 */
"确认"="Confirmar";
"取消"="Cancelar";

/*
 ONEPopupDatePickerView.m
 */
//"现在"="Now";
//"今天"="Today";
//"明天"="Tomorrow";
//"后天"="The day after tomorrow";
//"现在"="Now";
//
//
//"月"="";
//"日"="";
//"%@月%ld日 %@"="%@.%ld %@";
//"%ld月%ld日"="%ld.%ld";
//"%@点"="%@h";
//"分"="m";
////"后天"="The day after tomorrow";
//
//"January"="Jan. ";
//"February"="Feb. ";
//"March"="Mar. ";
//"April"="Apr. ";
//"May"="May ";
//"June"="June ";
//"July"="July ";
//"August"="Aug. ";
//"September"="Sep. ";
//"October"="Oct. ";
//"November"="Nov. ";
//"December"="Dec. ";

